» Ubuntu » Pakketten

Error

two or more packages specified (libnecpp0 oneiric)